Subject: Re: hang in Faccept_process_output

From: Paul Eggert <[email-masked]>
Date: Tue, 25 Dec 2018 15:35:05 -0800

I ran Glenn's test case (Bug#31214#3) and could not reproduce the problem in 
either Ubuntu 18.04 or Fedora 29 (both x86-64), using either the current 
emacs-26 or the current master branch. I tried the test 10,000 times on all 
platforms; the output always consisted of the numbers 1 through 10000, one per 
line, and I typed ^C to exit the test case.

I don't know whether the bug is fixed or my platforms don't tickle the bug. I 
don't see any change to src/process.c that would have obviously fixed the bug.